Bug #10477 Duplicate

Magpie Template Warnings

Version: EE 2.0.0PB 20091203 Reporter: marcel_villerius

The Template Warnings gives the following warning while magpie is installed

-------------------------------------
{exp:magpie …

Invalid tag (no such plugin or module)
--------------------------------------

Despite the warning, the plugin works fine.

You must be signed in to comment on a bug report.

ExpressionEngine News

#eecms, #events, #releases